<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>¡Contacta conmigo!</title>
  </head>
  <body>
    <header>
      <ul>
        <li><a href="index.html">Sobre mí</a></li>
        <li>Contacto</li>
        <li><a href="proyectos.html">Proyectos</a></li>
      </ul>
    </header>

    <main>
      <h1>¿Cómo contactar conmigo?</h1>

      <ul>
        <li>
          <p>Envíame un mail al</p>
          <a href="mailto:manoli@gmail.com">manoli@gmail.com</a>
        </li>
        <li>
          <p>Llámame al</p>
          <a href="tel:+34612345678">612 345 678</a>
        </li>
      </ul>
      <p>Manoli Croquetas. Todos los derechos reservados 2023@</p>
    </main>
  </body>
</html>
